/*
Theme Name: Landscaping Child
Author: VamTam
Author URI: https://vamtam.com
Template: vamtam-landscaping
*/



/*

put your child theme styles here


you don't need any @import rules

*/

body.responsive-layout #sub-header header.page-header .desc ul { text-align: left; }

.hidden__el{
	display:none;
}
#sub-header-product .text1 {
  font-size:45px;padding:0;margin:0;color:#343031;font-weight:600;display:inline-block;
}
#sub-header-product .text2 {
  font-size:45px;padding:0;margin:0;color:#154633;font-weight:500;display:inline-block;
}
#sub-header-product .text3 {
  font-size:24px;color:#323230;padding:0;margin:0;font-weight:500;
} 
.productquote {
	margin-top:50px !important;
  	margin-bottom:50px !important;
}
.productquote input[type=text], .productquote input[type=file], .productquote select, .productquote textarea {
 	padding:15px !important;
  	font-weight:500;
  	border: 1px solid #a4a4a4 !important;
}
.productquote select, .productquote input[type=file] {
	padding:10px 15px !important;
}
.productquote textarea, .productquote input[type=file] {
	border-radius: 30px !important;
}
.productquote textarea {
	height:100px !important;
}  
.productquote #field_9_4, .productquote #field_10_4 { display:inline-block !important; }
.productquote .gfield_radio li { display:inline !important; margin-right:40px !important; }
.productquote .gfield_radio li label { font-weight:500; }
.productquote #field_9_26, .productquote #field_9_28, .productquote #field_9_27, .productquote #field_9_29, .productquote #field_9_25, .productquote #field_9_30 { 
 	display: inline-block !important; width:50% !important;
}
.productquote #field_10_26, .productquote #field_10_28, .productquote #field_10_27, .productquote #field_10_29, .productquote #field_10_25, .productquote #field_10_30 { 
 	display: inline-block !important; width:50% !important;
}
.productquote #field_9_26 input, .productquote #field_9_28 input, .productquote #field_9_27 input, .productquote #field_9_29 input, .productquote #field_9_25 input, .productquote #field_9_30 input { 
 	width:100% !important;
}
.productquote #field_10_26 input, .productquote #field_10_28 input, .productquote #field_10_27 input, .productquote #field_10_29 input, .productquote #field_10_25 input, .productquote #field_10_30 input { 
 	width:100% !important;
}
.productquote #field_9_28 label, .productquote #field_9_29 label, .productquote #field_9_30 label {
	display: none !important;
}
.productquote #field_10_28 label, .productquote #field_10_29 label, .productquote #field_10_30 label {
	display: none !important;
}
.productquote .gfield_description { font-size: inherit !important; color:#000 !important; font-weight:500; padding-top:10px !important;}
.product-buttons { text-align: center; }
.product-buttons a.vamtam-button { margin-bottom: 10px; }

/*#categories-4 li a { font-weight: 500; }*/
.product-buttons { text-align: center; }
.product-buttons a.vamtam-button { margin-bottom: 10px; }
.woocommerce div.product p.price, .woocommerce .products.vamtam-wc .product .price, .woocommerce div.product form.cart { display:none; }
#field_7_28 label.gfield_label, #field_7_29 label.gfield_label, #field_7_30 label.gfield_label { display:none; }
.cart-dropdown { display:none; }

@media (max-width: 812px) {
	.product-buttons a.vamtam-button { 
		width: 100%;
		box-sizing: border-box;
	}
}

/* CATEGORY PAGE */
.woocommerce .woocommerce-result-count { font-weight: 500; }
.woocommerce .products ul, .woocommerce ul.products {
	margin-top: 40px;
}
.woocommerce .products.vamtam-wc .product {
    box-shadow: 0 1px 20px 0 rgba(0,0,0,0.1);
    border-radius: 0;
}
.woocommerce .products.vamtam-wc .product a .product-thumbnail {
	border-radius: 0;
}
.woocommerce .products.vamtam-wc .product a .product-thumbnail img {
	object-fit: cover;
	height: 250px;
}
.woocommerce .products.vamtam-wc .product .button,
.woocommerce .products.vamtam-wc .product .button:hover {
	background: #ffda01;
	color: #124632;
	margin-top: -280px;
	font-weight: bold;
	font-size: 0.9em;
}
.woocommerce .products.vamtam-wc .product a .woocommerce-loop-product__title {
	font-weight: 500;
}

.woocommerce .products.vamtam-wc .product .product-thumbnail:after {
    content: '';
    display: block;
    position: absolute;
    background: #124632;
    height: 100%;
    width: 100%;
    opacity: 0;
    top: 0;
    transition: all 0.5s;
}
.woocommerce .products.vamtam-wc .product:hover .product-thumbnail:after {
	opacity: 0.8;
}
.woocommerce .products.vamtam-wc .product p.item-desc {
	margin: 0 20px;
	font-size: 0.95em;
}
#main-content h2 {
	font-weight: 600;
}

.woocommerce #sub-header header {
	display: none;
}
.woocommerce div.product .product_title, .woocommerce h1.page-title,
.woocommerce header.woocommerce-products-header .term-description {
	display: block;
}
.woocommerce div.product .product_title, .woocommerce h1.page-title:after {
	content: '';
	border-bottom: 1px solid #d8d8d8;
	display: block;
	width: 80px;
	margin: 30px 0;
}
.woocommerce header.woocommerce-products-header .term-description {
	margin-bottom: 40px;
}
.woocommerce #breadcrumbs a { font-weight: 500; }
.woocommerce #breadcrumbs { 
	margin-top: 50px !important;
	margin-bottom: 20px !important;
}
.woocommerce div.product div.images .woocommerce-product-gallery__image img {
    width: 100%;
    object-fit: cover;
    object-position: center;
    height: 400px;
}
/*custom CSS from theme editor moved here to reduce load times*/
/*Header may 2019 */
.header--left{
	float: left;
    margin: auto;
    width: 300px;
    padding-top: 10px;
    position: absolute;
}

.header--right{
	float: right;
	margin-top:20px;
	text-align:left;
	grid-column-gap: 12px;
	display: inline-grid;
	grid-template-columns: auto auto auto auto auto;
	height: 50px;
	align-self: center;
	align-items: center;
}

li#mega-menu-item-25471 .mega-menu-link{
	display:none !important;
}

li#mega-menu-item-25471 ul.mega-sub-menu {
    display: block !important;
    background: transparent !important;
    /* display: inline-flex; */
    padding: 0 !important;
    margin: 0 !important;
		
}
li#mega-menu-item-25471 ul.mega-sub-menu li{
	  margin: 0 !important;
    padding: 0 !important;
    padding-top: 0 !important;
		width:100% !important;
}

@media (max-width: 600px) {
	.limit-wrapper.header-padding{
		background:#144633;
		position: relative;
			z-index: 999;
	}
	#sub-header-product img {
      height:70% !important;
    } 
}

.responsive-layout header.main-header .logo-wrapper .mobile-logo-additions{
	display: inline-grid !important;
	grid-template-columns: auto auto !important;
}

.header-search {
	color:white !important;
}

.responsive-layout #vamtam-megamenu-main-menu-toggle::before{
	color:white !important;
}

/*end of header 2019*/
/* Sticky header CSS */
.sticky--header{
	background: #144633 !important
}
.sticky--header #mega-menu-wrap-menu-header #mega-menu-menu-header {
    text-align: center!important;
}

.element-is-not-sticky .sticky--container{
	display:none;
	visibility:hidden;
}

.element-is-sticky .sticky--container{
	display:grid !important;
    visibility: visible;
    max-width: 1280px;
    margin-left: auto;
    margin-right: auto;
    grid-template-columns: 10% 80% 10%; 
	align-items: center;
}

.sticky--left img{
	max-width:100%;
}

.sticky--right .vamtam-button-text{
	font-size:12px;	
}

/* end of sticky header css */

/*homepage menu bug fix*/
body.home .main-container{
	overflow:hidden;
}
#header-slider-container {
	overflow: hidden;
}
.vamtam-wc-related-title {
    color:  #0b3d2c;
    font-size: 22px;
    font-family: "Montserrat", sans-serif;
    margin: 6.6px 0;
    font-weight: normal;
}
.related-prod-heading {
    color:  #000;
    font-size: 18px;
    font-family: "Montserrat", sans-serif;
    font-weight: normal;
}

@media (min-width: 1025px) {
	#rev_slider_72_1_wrapper {
		height: calc( 697 / 1440 * 100vw);
		max-height: 697px;
	}
}

@media (min-width: 779px) and (max-width: 1024px) {
	#rev_slider_72_1_wrapper {
		height: calc( 768 / 1024 * 100vw);
		max-height: 768px;
	}
}

@media (min-width: 481px) and (max-width: 778px) {
	#rev_slider_72_1_wrapper {
		height: calc( 480 / 778 * 100vw);
		max-height: 488px;
	}
}

@media (max-width: 480px) {
	#rev_slider_72_1_wrapper {
		height: 100vw;
	}
}

@media (min-width: 901px) {
	.fixed-header-box {
		min-height: 60px;
	}
}

a#threeam-logo img {
	width: 100px;
	max-width: 80%;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
	opacity: 1.0;
	filter: alpha(opacity=100);
}

a#threeam-logo img:hover {
	opacity:0.5;
	filter: alpha(opacity=50);	
}

.post-content-meta {
	display:none;
}

.cbp-item-wrapper {
	border: 1px solid #eee;
}

#mega-menu-wrap-menu-header {
	background: none;
	text-align: center;
	position: static !important;
}

#mega-menu-menu-header {
	position: relative !important;
	text-align: center !important;
}

#mega-menu-menu-header > li > a {
	text-transform: uppercase !important;
	color: rgb(255,219,0)!important;
	background-color: transparent !important;
}

#mega-menu-menu-header > li > a:hover {
	background-color: rgb(20,70,51) !important;
	color:#fff !important;
}
.mega-sub-menu {
	text-align: left !important;
}
.mega-sub-menu > li > a {
	color: #fff !important;
	background-color: #144633 !important;
}
.mega-sub-menu > li > a:hover {
	background-color: rgb(20,70,51) !important;
	color:rgb(255,219,0) !important;
}

#main-menu .menu {
	display: block;
}

#main-menu .menu ul {
	padding: 0;
	margin: 0;
}

#main-menu .menu>.menu-item {
	padding: 0;
}

.woocommerce-product-gallery .thumbnails,
.post-siblings {
	display: none;
}

.meta-top {
	display: none;
}

#cat {
	max-width: 300px;
	float: left;
	margin-bottom: 20px;
	margin-right: 20px;
}

.select2-container .select2-selection--single {
	height: auto !important;
	padding: 10px 20px !important;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 480px !important;
}

.select2-container--open .select2-dropdown--below {
	border-top: 1px solid #0b3d2c !important;
}

.select2-container--default .select2-selection--single, .select2-dropdown {
	min-height: 0;
}

.woocommerce-ordering {
	display: none;
}

.woocommerce .woocommerce-result-count {
    float: right;
	/* margin: 0 !important; */
}

body.sticky-header .fixed-header-box .logo-wrapper .logo img {
    height: 90px;
}
.loop-wrapper.news .searched-item .thumbnail img {
    height: 259px !important;
}
.triangle-arrow {
	width: 0;
	height: 0;
	border-left: 8px solid transparent;
	border-right: 8px solid transparent;
    float:right;
    margin-top: 7px;
}
.triangle-arrow-up {
	border-top: 9px solid #a4a4a4;
}
.triangle-arrow-down {
	border-bottom: 9px solid #a4a4a4;
}

#view-all-less-toggle {
    width: 50%; margin: auto; background: #fcd901; color: #005130; cursor: pointer;padding:1px 13px 1px 15px;
}
.green-triangle-arrow-up {
	border-top: 8px solid #005130;
}
.green-triangle-arrow-down {
	border-bottom: 8px solid #005130;
}
.postproducts .products.vamtam-wc .product, .allpostproducts .products.vamtam-wc .product {
	padding:0;
}
.smooth-Accordion {
	width:100%;
	margin:auto;
	border-radius:0;
	box-shadow:0 0 0;
}
.smooth-Accordion .smooth-Accordion-header {
	border-top:1px solid #d6d6d6;
	border-left:1px solid #d6d6d6;
	border-right:1px solid #d6d6d6;
	border-bottom:0 solid #d6d6d6;
	padding:8px 8px 8px 13px;
	font-size:15px;
	font-weight:bold;
	color: #7e7e7e;
	background: #f3f3f3;
}
.smooth-Accordion .smooth-Accordion-header h3 {
	margin:0;
	line-height: 23px;
	font-size:15px;
	font-weight:bold;
	color: #7e7e7e;
}
.smooth-Accordion .smooth-Accordion-open {
	border-bottom:1px solid #005130;
	background: #005130;
	color:#fff;
}
.smooth-Accordion .smooth-Accordion-open h3 {
    color:#fff;
}
.smooth-Accordion .smooth-Accordion-header.smooth-Accordion-last {
	border-bottom:1px solid #d6d6d6;
}
.smooth-Accordion-content{
	border:0 !important;
	background: #fff !important;
	color: #000 !important;
}
.smooth-Accordion .smooth-Accordion-header::after {
	background: url("https://australianpaving.com/wp-content/uploads/2019/05/expand-arrow.jpg") no-repeat center center;
	top:7px;
}
.smooth-Accordion .smooth-Accordion-header.smooth-Accordion-open::after {
	background: url("https://australianpaving.com/wp-content/uploads/2019/05/collapse-arrow.jpg") no-repeat center center;
	top:9px;
	transform: translate(0, 0) rotate(0deg);
}
#travertine-gallery {
	margin:auto;
	text-align:center;
}
#travertine-gallery div {
	display:inline-block;
	width:270px;
	margin:20px 25px;
	vertical-align:top;
	text-align:left;
}
#travertine-gallery img {
	width:270px;
	height:170px;
}
#travertine-gallery p {
	margin:0;
	padding:0;
	line-height:1.25em !important;
}
.accordiongrey .smooth-Accordion .smooth-Accordion-open h3{
	color: #7e7e7e;
}
.accordiongrey .smooth-Accordion .smooth-Accordion-open {
	border-bottom:1px solid #d6d6d6;
	background: #f3f3f3;
}
.accordiongrey .smooth-Accordion .smooth-Accordion-header.smooth-Accordion-open::after {
	background: url("https://australianpaving.com/wp-content/uploads/2019/05/expand-arrow.jpg") no-repeat center center;
	top:9px;
	transform: translate(0,0) rotate(180deg);
}
.equipmentchklist {
	display:inline-block;width:45%;vertical-align:top;
	margin:0;
}
.equipmentchklist li{
	margin:10px;
}
.laypaverslist2 {
	display:inline-block;vertical-align:top;
}
.accordionheaderp .smooth-Accordion .smooth-Accordion-header p {
	margin:0;
	padding:0;
}
.smooth-Accordion-header-readmore .smooth-Accordion-header {
	color: #7e7e7e;
	width:130px;
}
.smooth-Accordion-header-viewmore .smooth-Accordion-header {
	color: #7e7e7e;
}
body.has-page-header:not(.fl-builder) article>.page-content { 
	padding-top:1px; 
}
.meta-header { 
	padding-bottom:1px; 
}
.meta-header .meta-header-inside { 
	padding:10px 0; 
}
.header-content-wrapper {
	background: #144633 !important;
}
.first-row-left {
	display:none;
}
header.main-header.layout-logo-text-menu .first-row #header-text>div {
	padding:10px;
	max-width:100%;
}
a#apc-logo img:hover {
	border-color:transparent;
}
.cbp-popup-lightbox-title {
    color: #000 !important;
}
.woocommerce div.product .woocommerce-tabs {
	background:#f7f7f7;
	margin-left: -5.8%;
	margin-right: -5.8%;
	max-width: unset;
	padding: 50px 70px;
}
.woocommerce div.product .woocommerce-tabs ul.tabs::before {
    border-bottom: 0;
}
.woocommerce div.product .woocommerce-tabs>ul.tabs li a {
	margin-right:35px;
}	
.woocommerce div.product .woocommerce-tabs>ul.tabs li.active a {
    border-radius: 25px;
    background: rgb(255,219,0);
	font-weight:600;
    padding: 10px 30px;
	border-color: rgb(255,219,0);
}
@media (max-width: 600px) {
	p { font-size: 1.25em; } .responsive-layout .fixed-header-box{position:-webkit-sticky;position:sticky;top:0;max-height:100vh}.responsive-layout .fixed-header-box .cart-dropdown{display:none!important}.responsive-layout .fixed-header-box .mega-menu-wrap>.mega-menu{box-sizing:content-box!important}.responsive-layout .sticky-header-type-below{display:flex;flex-flow:column}.responsive-layout .sticky-header-type-below .sticky-header-type-below>*{order:10}.responsive-layout .sticky-header-type-below .fixed-header-box{order:0;width:100%}.responsive-layout.sticky-header-type-over.sticky-header:not(.vamtam-scrolled) header.main-header.layout-logo-menu .first-row{border-radius:0}.responsive-layout.woocommerce.woocommerce-checkout header.main-header .second-row{display:block}.responsive-layout header.main-header{position:relative;top:0;right:0;left:0;margin:0;background:var(--vamtam-header-background-background-color)}.responsive-layout header.main-header .mega-menu-toggle.mega-menu-open~.mobile-top-bar{display:block;margin-left:-20px;margin-right:-20px}.responsive-layout header.main-header .logo-wrapper{padding:15px 0}.responsive-layout header.main-header .logo-wrapper .logo{min-width:0!important;box-sizing:border-box}.responsive-layout header.main-header .logo-wrapper .logo img{top:0;display:block;opacity:1!important;height:auto;max-height:40px!important;width:auto}.responsive-layout header.main-header .logo-wrapper .logo img.alternative-logo{display:none}.responsive-layout header.main-header .logo-wrapper .mobile-logo-additions{display:block;flex:1 1 auto;text-align:right;padding-left:30px}.responsive-layout header.main-header .logo-wrapper .mobile-logo-additions .vamtam-cart-dropdown-link{display:inline-block;vertical-align:middle}.responsive-layout header.main-header .logo-wrapper .mobile-logo-additions .vamtam-cart-dropdown-link .products{width:100%}.responsive-layout header.main-header .logo-wrapper .mobile-logo-additions .header-search{vertical-align:middle;padding:0 5px}.responsive-layout header.main-header #header-text,.responsive-layout header.main-header .header-left,.responsive-layout header.main-header .header-right{display:none}.responsive-layout header.main-header .second-row .second-row-columns{display:block}.responsive-layout header.main-header .second-row .second-row-columns .header-center{display:block}.responsive-layout header.main-header .search-wrapper{display:none!important}.responsive-layout header.main-header.layout-logo-text-menu .first-row{min-height:0;height:auto}.responsive-layout header.main-header.layout-logo-text-menu .first-row-right{display:none}.responsive-layout header.main-header.layout-logo-text-menu .first-row-left{display:block;margin-bottom:0;min-height:0;height:auto}.responsive-layout header.main-header.layout-logo-text-menu .first-row-left .logo-wrapper{min-height:0}.responsive-layout header.main-header.layout-logo-text-menu .first-row-left .logo-wrapper .logo{top:0}.responsive-layout header.main-header.layout-logo-text-menu .first-row-left .logo-wrapper .logo img{top:0!important;max-width:200px}.responsive-layout header.main-header.layout-logo-menu .header-contents{flex-direction:column;padding:0;margin:0}.responsive-layout header.main-header.layout-overlay-menu .second-row{display:none}.responsive-layout header.main-header.layout-overlay-menu .vamtam-overlay-menu-toggle-wrapper{margin-right:-10px}.responsive-layout header.main-header.layout-standard .first-row{height:auto}.responsive-layout header.main-header .header-contents{max-height:100vh}.responsive-layout header.main-header .first-row{display:block;width:100%;position:relative;z-index:10;border:0;margin:0;box-sizing:border-box}.responsive-layout header.main-header .first-row .logo-wrapper{min-height:0;width:100%;height:auto;display:flex;flex-direction:row;align-items:center}.responsive-layout header.main-header .first-row .logo-wrapper .logo{top:0;max-height:45px}.responsive-layout header.main-header .first-row .logo-wrapper .logo img{padding:0!important}.responsive-layout header.main-header .first-row .logo-wrapper .site-tagline{padding:5px 0}.responsive-layout header.main-header .first-row .logo-wrapper .text-logo{font-size:150%;line-height:120%}.responsive-layout header.main-header .second-row{min-height:0;background:0 0!important;width:100%;overflow-x:hidden}.responsive-layout header.main-header .top-nav{display:none!important}.responsive-layout .fixed-header-box{padding:0}.responsive-layout #menus{float:none;display:block;background:var(--vamtam-header-background-background-color);padding:0!important;width:100%;min-height:0}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu{padding:20px 0 30px 0!important}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-current-menu-item:after,.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-menu-item:after,.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-menu-item:hover:after{display:none!important}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-current-menu-item>a.mega-menu-link:after,.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-menu-item:hover>a.mega-menu-link:after,.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-menu-item>a.mega-menu-link:after{display:none;opacity:0;width:0;text-align:center}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu>li.mega-menu-item>a.mega-menu-link{padding-left:0!important}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu li.mega-menu-item.mega-button{margin-top:10px}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu li.mega-menu-item.mega-button a.mega-menu-link{padding:.5em 1.5em;max-height:none;line-height:1.2em;height:auto}.responsive-layout #main-menu>.mega-menu-wrap .mega-menu li.mega-menu-item.mega-toggle-on>ul.mega-sub-menu{display:inline-block!important;float:none!important;width:auto!important}.responsive-layout #main-menu>.mega-menu-wrap>.mega-menu-toggle{display:none}.responsive-layout #vamtam-megamenu-main-menu-toggle{display:inline-block;width:30px;height:30px;vertical-align:middle;cursor:pointer;margin-left:10px;margin-top:5px}.responsive-layout #vamtam-megamenu-main-menu-toggle::before{content:"\e916";font-family:theme;font-size:20px;color:var(--vamtam-accent-color-6);-webkit-font-smoothing:antialiased}.responsive-layout #vamtam-megamenu-main-menu-toggle.mega-menu-open::before{content:"\e934"}.responsive-layout #main-menu .menu{flex-flow:column;justify-content:center;padding-top:15px}.responsive-layout #main-menu .menu .menu-item{padding:0 0 15px 0;text-align:left}.responsive-layout #main-menu .menu .sub-menu{display:none!important;padding-left:15px;position:static}.responsive-layout .vamtam-basic-menu:not(.mega-menu-open){display:none}
}
.paver-range { font-size:14px; }
.paver-range tr.header { background:#005130; }
.paver-range tr.header td { color:#fff; font-weight:500; }
.paver-range td { text-align:center; padding:10px;
border:2px solid #fff; font-weight:400; font-size:12px;
}
.paver-range td br { padding:0;margin:0; line-height:0; }
.paver-range td.products { width:150px;}
.paver-range td.type { width:150px;}
.paver-range td.size { width:150px;}
.paver-range td.colours { width:150px;}
.paver-range tr.grey { background:#e4e4e4; }
.paver-range tr.lightgrey { background:#f1f1f1; }
.p-indent p, .p-indent h4 {
	text-indent:50px;
}
.woocommerce-page ul.products[class*=columns-] li.product {
	/* margin-bottom: 0px;  */
}
.woocommerce #sub-header header { 
	display:block;
	text-align:left;
}
.woocommerce-tabs .specifications {
	overflow-x: auto;
}
.woocommerce-tabs .specifications table { min-width: 768px; }
.woocommerce .sd-social {
	padding: 10px 0 !important;
	text-align: center;
}
.woocommerce-product-details__short-description ul {
	margin-bottom: 1em;
}
#main-content > .limit-wrapper.vamtam-box-outer-padding {
	border-top: 1px solid #eee;
	padding-top: 10px;
}
.vamtam-related-content { border-top: 0; }
.footer-free-quote-button a {
	border: 1px solid rgb(255,219,0) !important;
	background: rgb(255,219,0) !important;
	color: #144633 !important;
	font-weight:600;
}
.footer-free-quote-button i.vamtam-theme-gardener {
	font-weight:600;
}
.post-card-text h3 span {
	color: #2a7d2f;
	font-weight: 600;
}
.blogcustom h2 {
	font-size:20px;
	margin-bottom:10px;
	/*line-height:18px;*/
}
.blogcustom h3 {
	font-size:18px;
	font-weight:bold;
}
.blogcustom a {
	font-size:16px !important;
	text-decoration:underline;
	font-weight:600;
	font-style:italic;
}
.blogcustom p, .blogcustom span {
	font-size:16px !important;
}
div#scriptcontent {
    display: none;
}

/*new contact form css*/
.inquiry__handler, .quote__handler{
    border-radius: 26px;
    border:1px solid white;
    overflow: hidden;
    box-shadow: 0px 0px 23px -6px rgba(0,0,0,.25);
}

.quote__handler{
    margin-top:20px;
}

.tab__title{
    /*background:#144633 !important;*/
    background: white !important;
    display: block;
    color:#2a7d2e;
    padding:20px;
    font-weight: bold;
    transition-duration: 0.3s;
    cursor: pointer;
}

.tab__title:after{
    content: '\f140';
    display: inline-block;
    font-family: dashicons;
    text-decoration: right;
    float:right;
    color:#2a7d2e;
    transition-duration: 0.3s;
}


.inquiry__handler.show .tab__title, .inquiry__handler:hover .tab__title, .quote__handler.show .tab__title, .quote__handler:hover .tab__title{
    /*background:#144633 !important;*/
    background: #2a7d2e !important;
    display: block;
    color:white;
    padding:20px;
    font-weight: bold;
    transition-duration: 0.3s;
}

.inquiry__handler:hover .tab__title:after, .quote__handler:hover .tab__title:after{
    content: '\f140';
    display: inline-block;
    font-family: dashicons;
    text-decoration: right;
    float:right;
    color:white;
    transition-duration: 0.3s;
}

.inquiry__handler.show .tab__title:after, .quote__handler.show .tab__title:after{
    content: '\f142';
    display: inline-block;
    font-family: dashicons;
    text-decoration: right;
    float:right;
    color:white;
    transition-duration: 0.3s;
}

.inquiry__handler .inquiry__form, .quote__handler .quote__form{
    padding:20px;
    padding-top:0;
}

.inquiry__handler.hide .inquiry__form, .quote__handler.hide .quote__form{
    display: none !important;
}

.inquiry__handler.show .inquiry__form, .quote__handler.show .quote__form{
    display: block !important;
}

/*end of contact form new css*/


@media (max-width: 992px){
	.page-content img { /* this is so very generic, other images in the post are affected */
		float: none !important;
		margin: 20px auto !important; 
		display: block;
		max-width: 100%;
	}
	.woocommerce div.product .woocommerce-tabs {
		padding: 50px 70px !important;
	}
	.post-18289 img {
		margin:10px !important;
	}
}
@media (max-width: 768px){
	.fl-tabs-labels {
		display: block;
		text-align: center;
	}
	.fl-tabs-label {
		display: inline-block;
		white-space: normal;
	}
	.fl-tabs-label.fl-tab-active {
		background: #eee;
		font-weight: bold;
	}
	.fl-tabs-label br {
		display: none;
	}
	#breadcrumbs {
		text-align: center;
	}
	.page-header { text-align: center; }
	#fire_fit_ideas_steps_img {
		display: none;
	}
	#fire_fit_ideas_steps_download {
		display: inline-block !important; 
	}
	.equipmentchklist {
		width:100%;
	}
	#sub-header-product .text1, #sub-header-product .text2 {
      font-size:28px;
    }
    #sub-header-product .text3 {
      font-size:16px; width:70%;
    } 
}
@media only screen and (max-width:480px) {
    #view-all-less-toggle {
        width:250px;
    }
	.woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {
		width:100%;
	}
	#sub-header-product .text1, #sub-header-product .text2 {
		font-size:18px;
	}
	#sub-header-product a {
		font-size:13px !important;
		padding:15px !important;
	}
}

@media only screen and (max-width: 1024px) {
	.vamtam-lazyload-noparent[srcset]{
		opacity: 1 !important;
	}
}

.yith-wcbm-badge {
    line-height: normal !important;
    top: 8px !important;
    right: 0px !important;
    text-align: left !important;
    font-weight: bold !important;
    padding: 6px !important;
    font-size: 14px !important;
    display: inline-block !important;
}
.fixed-header-box .main-header .header-content-wrapper .logo-wrapper{
	position: relative;
	height: 50px !important;
}
.logo-wrapper .logo-tagline{
	text-align: center;
	display: block;
	left: 0;
	position: absolute;
	width: 240px !important;
}
.logo-wrapper .logo-tagline > a{
	display: inline-block !important;
    text-align: center;
    float: none !important;
}
.logo-wrapper .logo-tagline > a img:first-child{
	display: block !important;
	margin-left: 8px !important;
}
.logo-wrapper .logo-tagline .site-tagline{
    color: #fff !important;
    display: block;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 14px;
    padding: 0 0 5px 0!important;
    line-height: normal;
}
.logo-wrapper .mobile-logo-additions{
	right: 0 !important;
	position: absolute !important;
}
